---
nm: 255.255.255.0
gw: 10.5.124.254
dns: 10.5.126.21
ks_url: http://10.5.126.23/repo/rhel/ks/kvm-fedora-20
ks_repo: http://10.5.126.23/pub/fedora/linux/releases/20/Fedora/x86_64/os/
volgroup: /dev/Guests00
eth0_ip: 10.5.124.232
vmhost: virthost-comm01.qa.fedoraproject.org
datacenter: phx2
fas_client_groups: sysadmin-qa,sysadmin-main

# default virt install command is for a single nic-device
# define in another group file for more nics (see buildvm)
virt_install_command: /usr/sbin/virt-install -n {{ inventory_hostname }} -r {{ mem_size }}
                 --disk bus=virtio,path={{ volgroup }}/{{ inventory_hostname }}
                 --vcpus={{ num_cpus }}  -l {{ ks_repo }} -x
                 "ks={{ ks_url }} ip={{ eth0_ip }} netmask={{ nm }}
                  gateway={{ gw }} dns={{ dns }} console=tty0 console=ttyS0
                  hostname={{ inventory_hostname }}"
                 --network=bridge=br0 --autostart --noautoconsole

public_hostname: taskotron.stg.fedoraproject.org
fake_fedorainfra_endpoint: fakefedorainfra
buildmaster: 10.5.124.232

buildslaves:
    - taskotron-client11
    - taskotron-client12
    - taskotron-client13
    - taskotron-client14
    - taskotron-client19
    - taskotron-client20
    - taskotron-client21
i386_buildslaves:
    - taskotron-client12
    - taskotron-client14
    - taskotron-client19
x86_64_buildslaves:
    - taskotron-client11
    - taskotron-client13
    - taskotron-client20
    - taskotron-client21
